FACO Floor Plan System - Feature #1091
Feature # 1150 (Dev : Todo): Module_User Matrix
SA_UL Muuanauiuy > n1stiy

20/04/2022 14:51 - Off-Thanapol Kuakamjad

anue: Dev : Done L3u: 21/04/2022
anuaa: Medium IUATUNIAUA: 25/04/2022
noungli: Was-Wasana Chantamud % d15A: 100%
NECTRVE narildlagilssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

15596

#1 - 20/04/2022 14:54 - Off-Thanapol Kuakamjad

- dnmg changed from Dev : Todo to SA : Doing

#2 - 20/04/2022 14:54 - Off-Thanapol Kuakamjad
- dnmg changed from SA : Doing to SA : Waiting Assign PGM

#3 - 20/04/2022 14:58 - Off-Thanapol Kuakamjad
- Thasunmun set to 20/04/2022

- % @153 changed from 0 to 100

#4 - 20/04/2022 16:43 - Off-Thanapol Kuakamjad

- d0me changed from SA : Waiting Assign PGM to SA : Assigned To PGM

#5 - 20/04/2022 16:44 - Off-Thanapol Kuakamjad

- nauna1eli'set to Was-Wasana Chantamud

#6 - 20/04/2022 17:34 - Was-Wasana Chantamud
- fhwasummua changed from 20/04/2022 to 25/04/2022
- 15 changed from 20/04/2022 to 21/04/2022

#7 - 26/04/2022 20:17 - Pang-kanjanart Chandaphol
- dame changed from SA : Assigned To PGM to Dev : Waiting Deploy SIT

#8 - 06/05/2022 19:04 - Off-Thanapol Kuakamjad

- 1599 changed from Spec Prototype : User Matrix : i1 "Muanaiuy > myuis to SA_UI_nmiuanauy > n1suin

- Parent task set to #1150

#9 - 09/05/2022 14:49 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#10 - 09/05/2022 14:49 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed SIT to Dev : Done
